﻿@media (min-width:769px){.news-list.list0 .new-info{padding:40px 20px 20px 30px;}
.news-list .new-con{margin-bottom:25px;}
.news-list .new-info .new-more{background:#eee;display:inline-block;padding:8px 20px;text-transform:capitalize;}
.news-list .new-info .new-more:hover{background:var(--color);color:#fff}}
@media (max-width:1440px) and (min-width:769px){.news-list.list0 .new-info{padding:20px;}}
@media (max-width:768px){.news-list .new-info .new-more{display:none}}